/*-- STYLE REWRITES --*/

#wrapper { background: url("images/bg_wrapper_home.gif") top center repeat-y; }
#masthead { background: #fff url("images/bg_masthead_home.gif") top left no-repeat; }
#navigation { background: #b5c6cf url("images/bg_navigation_home.gif") top right no-repeat; color: #8a1e04; }
#navigation a:link,#navigation a:visited { color: #00395a; text-decoration: none; }
#navigation a:hover, #navigation a:active { color: #00395a; text-decoration: underline; }
#footer { background: #003959 url("images/bg_footer_home.gif") top left no-repeat; }

/*-- BILLBOARD -- */

#billboard { width: 1000px; height: 292px; background: url("images/bg_billboard.gif") top left no-repeat; }
#billboard p { float: left; width: 200px; margin: 32px 20px 0 45px; color: #737b35; font: 14px Arial,sans-serif; line-height: 1.5em; box-sizing:border-box; } 
#billboard object { margin: 0 0 0 12px; }

/*-- SPOTLIGHT --*/

#spotlights { width: 1000px; background: url("images/bg_spotlights.gif") top left no-repeat; }
#spotlights th { height: 26px; color: #fff; font: 11px Arial,sans-serif; letter-spacing: .15em; line-height: 26px; text-transform: uppercase; font-weight: bold; }
#spotlights td { color: #fff; line-height: 1.5em; }
th.companies { width: 646px; padding: 0 67px 0 20px; }
td.companies { width: 646px; font: 12px Arial,sans-serif; padding: 24px 67px 0 20px; }
td.companies p { margin: 1em 80px 2em 65px; }
th.news { width: 160px; padding: 0 0 0 55px; }
td.news { width: 160px; font: 11px Arial,sans-serif; padding: 24px 52px 0 55px; }
td.news a:link, td.news a:visited { color: #fff; text-decoration: none; }
td.news a:hover, td.news a:active { color: #fff; text-decoration: underline; }
td.news i { color: #5085a3; }
td.news p { margin: 0 0 1em 0; }

/*-- BILLY SLIDER --*/

#slider { margin-left: 30px; }
#slider td { background: url("images/bg_slider.gif") left center repeat-x; }

/*--

#scroller { width: 508px; height: 53px !important; overflow: hidden !important; } 
#scroller ul { position: relative; width: 3024px; list-style-type: none; margin: 0; padding: 0; }
#scroller ul li { display: block; float: left; margin: 0; padding: 0 8px 0 0; }

--*/

.scrollable { position:relative; overflow:hidden; width: 508px; height: 53px; }
.scrollable .items { width:20000em; position:absolute; clear:both; }
.items div { float: left; width: 515px; margin: 0; padding: 0; }
.items a { float: left; padding-right: 8px; }


#events { position: absolute; z-index: 1000; top: 13px; right: 50%; margin-right: -323px; }